---
layout: post
title: "Shared on November 13, 2015 21:25...\n"
date: November 13, 2015 21:25
category: "General discussion"
author: "Arthur Wolf"
---






**"Arthur Wolf"**

---
---
**David Bassetti** *November 18, 2015 16:52*

That's really not fast...  :)


---
**David Bassetti** *November 19, 2015 15:56*

I'm playing with some speed and acceleration settings now.. I'll post a video soon.. 


---
*Imported from [Google+](https://plus.google.com/+ArthurWolf/posts/ZwNcYWohf5L) &mdash; content and formatting may not be reliable*
